
Katello - Bug #24054

RH Subscriptions:  Changing a loc/org redirects to a blank page 

06/24/2018 12:18 PM - Amir Fefer

Status: Duplicate   

Priority: Normal   

Assignee:    

Category: Subscriptions   

Target version: Katello Recycle Bin   

Difficulty: medium Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

How to repreduce:

1. Go to the new subscriptions page

2. change the location via the upper nav bar

3. a blank page will render

Related issues:

Is duplicate of Katello - Bug #23982: Switching orgs in redhat_repos page sho... Duplicate 06/18/2018

History

#1 - 06/27/2018 05:54 PM - Andrew Kofink

- Is duplicate of Bug #23982: Switching orgs in redhat_repos page shows a blank page added

#2 - 06/27/2018 05:54 PM - Andrew Kofink

- Status changed from New to Duplicate

- translation missing: en.field_release set to 166
